//
// Copyright (C) 2020 The Android Open Source Project
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// clang-format off
#include "native_bridge_support/vdso/interceptable_functions.h"

DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_int64ToString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_integerToString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_stringToInteger_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toLowerCase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toUpperCase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_ESCAPE_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SKIP_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_STOP_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SUBSTITUTE_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_ESCAPE_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SKIP_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_STOP_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SUBSTITUTE_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z16android_icu_initv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z19android_icu_cleanupv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z20android_icu_registerv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z22android_icu_deregisterv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z25android_icu_is_registeredv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z33uscript_getSampleUnicodeString_6811UScriptCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10DeregisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration8RegisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMapD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Appendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Appendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Appendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Appendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810AppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810AppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString14appendPathPartENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString14ensureCapacityEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString15getAppendBufferEiiRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString20appendInvariantCharsEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString27ensureEndsWithFileSeparatorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString6appendEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString6appendEcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString8copyFromERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharString8truncateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810CharStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService11clearCachesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService17clearServiceCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService21reInitializeFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUService5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810ICUServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer11clearBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer12setIndexOnlyEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer13nextNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer17previousNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer4initEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7setModeE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810Normalizer9setOptionEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810NormalizerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810StringPairC2ERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie10branchNextEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie15findUniqueValueEPKDsaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie16nextForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie17firstForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie4nextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrie8nextImplEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UCharsTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UStringSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UStringSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10complementERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10complementEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10complementEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10complementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10createFromERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10setPatternEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet11exclusiveOrEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet11swapBuffersEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet12nextCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet13complementAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet13complementAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet13createFromAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet14releasePatternEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet15allocateStringsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet16removeAllStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet20ensureBufferCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet3addEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet3addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet3addEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet3addEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet3setEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet4_addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6addAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6addAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6freezeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6removeERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6removeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6removeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6retainEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6retainEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet6retainEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet7compactEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9closeOverEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9removeAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9retainAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSet9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2ERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6810UnicodeSetaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifier13notifyChangedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifierC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifierD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICUNotifierD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility13isUnprintableEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811LocaleBased12setLocaleIDsEPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer214getNFCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer214getNFDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer215getNFKCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer215getNFKDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811Normalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ReplaceableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811ReplaceableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPiece3setEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPiece4findES0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPiece7compareES0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPieceC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPieceC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811StringPieceC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811SymbolTableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6811SymbolTableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812CacheKeyBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812CacheKeyBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateInterval16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateIntervalC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateIntervalC2Edd);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateIntervalD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateIntervalD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812DateIntervalaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps12isIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps12isWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps14skipIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps14skipWhiteSpaceEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps14trimWhiteSpaceEPKDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps20isSyntaxOrWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812PatternProps8isSyntaxEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ResourceSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812ResourceSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812SharedObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812SharedObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812UnifiedCache11getInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812UnifiedCacheC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812UnifiedCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6812UnifiedCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratorC2ERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813BreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813EventListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813EventListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813EventListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKeyC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ICUServiceKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder10setVariantENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder11setLanguageENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder12setExtensionEcNS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder14setLanguageTagENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder15clearExtensionsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder9setLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder9setRegionENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilder9setScriptENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher6ResultC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher6ResultD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher6ResultaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder18setNoDefaultLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder21clearSupportedLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7BuilderC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7BuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcher7BuilderaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcherC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleMatcheraSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ParsePosition16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ParsePositionD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ParsePositionD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813PluralMapBase10toCategoryEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813PluralMapBase10toCategoryERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813PluralMapBase15getCategoryNameENS0_8CategoryE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ResourceValueD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813ResourceValueD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813SimpleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813SimpleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813SimpleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeFilter16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeFilterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString10padLeadingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString11padTrailingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString12fastCopyFromERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString13releaseBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString14copyFieldsFromERS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString16doCodepageCreateEPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString18cloneArrayIfNeededEiiaPPia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString19getTerminatedBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString20handleReplaceBetweenEiiRKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString4copyEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString4swapERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString4trimEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString5setToEPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString5setToEaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7replaceEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toLowerERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toLowerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toUpperERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7toUpperEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString7unBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8allocateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8doAppendEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8doAppendERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8foldCaseEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString8fromUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9doReplaceEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9doReplaceEiiRKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9doReverseEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9fromUTF32EPKii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9getBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9setCharAtEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeString9setToUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2EaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringC2Eiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6813UnicodeStringaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern10skipDoubleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern11copyStorageERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern13isArgTypeCharEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern13setParseErrorEP11UParseErrori);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern14skipIdentifierEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern14skipWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16addArgDoublePartEdiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern22inMessageFormatPatternEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern8isChoiceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern8isPluralEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern8isSelectEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern9isOrdinalEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePattern9postParseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814MessagePatternaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle13getNextStringEPPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle13getNextStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle13resetIteratorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle15getWithFallbackEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundle7getNextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2EP15UResourceBundleR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814ResourceBundleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814UnicodeFunctor16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814UnicodeFunctorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814UnicodeFunctorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814UnicodeMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6814UnicodeMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE12aliasInsteadEPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE17resetToStackArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE6resizeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EEC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EEC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EED2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EEaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815Normalizer2Impl7combineEPKti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815Normalizer2ImplD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815Normalizer2ImplD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815ServiceListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815ServiceListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815ServiceListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815SimpleFormatterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6815SimpleFormatteraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder5writeEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816BytesTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ICULocaleServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816LocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816LocaleKeyFactoryC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816LocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816LocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer10previousCCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer12appendZeroCCEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer12removeSuffixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer12skipPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer4initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer6insertEih);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer6removeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBuffer6resizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816UnifiedCacheBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6816UnifiedCacheBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator11cleanPiecesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator9getSourceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CanonicalIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorC2Eiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817CharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817DictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817DictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817ICUServiceFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817ICUServiceFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumeration5unextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumeration8setCharsEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumerationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder10equalNodesEPKvS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder14BranchHeadNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder14FinalValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder14ListBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder15SplitBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder18registerFinalValueEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder18writeBranchSubNodeEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder20deleteCompactBuilderEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder21IntermediateValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder4Node19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder8hashNodeEPKv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder8makeNodeEiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilder9writeNodeEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817StringTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder5writeEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6817UCharsTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818CharStringByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818CharStringByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818CharStringByteSinkC2EPNS_10CharStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818CharStringByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818CharStringByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocaleDisplayNamesD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocaleDisplayNamesD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocalePriorityList14orphanLocaleAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocalePriorityList4sortER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818LocalePriorityListD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory10getNFCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory11getNFKCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory14getFCCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory14getFCDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory15getNoopInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818Normalizer2Factory7getImplEPKNS_11Normalizer2E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumeration16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumeration5resetER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumerationC2EP12UEnumeration);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UStringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator5resetERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator9loadRangeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIterator9nextRangeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6818UnicodeSetIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6819FilteredNormalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6819FilteredNormalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820CheckedArrayByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820CheckedArrayByteSink5ResetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820CheckedArrayByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820CheckedArrayByteSinkC2EPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820CheckedArrayByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820StackUResourceBundleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820StackUResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6820umtx_initImplPreInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6821umtx_initImplPostInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822BytesDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822BytesDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache17populateFollowingEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache4seekEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache5resetEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache6nextOLEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10BreakCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10dumpTablesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10handleNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator10isBoundaryEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator14getBinaryRulesERj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCache5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator15DictionaryCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator18handleSafePreviousEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator22getLanguageBreakEngineEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator9followingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIterator9precedingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822RuleBasedBreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822SimpleLocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822SimpleLocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822SimpleLocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator10previous32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator10setIndex32Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator11hasPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator11nextPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator13next32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator6last32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator6next32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator7first32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIterator8setIndexEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6822UCharCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823FullCaseFoldingIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823StringCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UCharsDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UCharsDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendable14appendCodeUnitEDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6823UnicodeStringAppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ForwardCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ForwardCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ForwardCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ForwardCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ICUResourceBundleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ICUResourceBundleFactoryC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ICUResourceBundleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6824ICUResourceBundleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6828FilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6834SimpleFilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_684CStrC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_684CStrD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_684IDNA19createUTS46InstanceEjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_684IDNAD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_684IDNAD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits10addReplaceEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits12addUnchangedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator10readLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator17updateNextIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator21updatePreviousIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator4nextEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator6noNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8Iterator9findIndexEiaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits8IteratorC2EPKtiaa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits9copyArrayERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits9growArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685Edits9moveArrayERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685EditsD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685EditsaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_685EditsaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10getChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10getDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10getEnglishEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10getGermanyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10getItalianEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10setDefaultERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale11getJapaneseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale12canonicalizeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale12initBaseNameER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale14createFromNameEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale14getLocaleCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale14setFromPOSIXIDEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15createCanonicalEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15getCanadaFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15getISOCountriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15getISOLanguagesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15minimizeSubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale15setKeywordValueEPKcS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale16addLikelySubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale20getSimplifiedChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale21getTraditionalChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale4initEPKca);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale5getUKEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale5getUSEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale6getPRCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale7getRootEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8IteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8getChinaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8getItalyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8getJapanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale8getKoreaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getCanadaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getFranceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getGermanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getKoreanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getLocaleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686Locale9getTaiwanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleC2ENS0_11ELocaleTypeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleC2EPKcS2_S2_S2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686LocaleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UMutex7cleanupEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UMutex8getMutexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStack16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStack3popEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStack4popiEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_686UStackD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UMemorydaEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UMemorydlEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UMemorynaEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UMemorynwEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector10addElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector10addElementEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector10setDeleterEPFvPvE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector11setComparerEPFa8UElementS1_E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector12setElementAtEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector12setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector13removeElementEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector14ensureCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector15insertElementAtEPviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector15insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector15orphanElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector15removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector17removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector4sortEPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector5_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector5sortiER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector7setSizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVector9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687UVectoreqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_687unisets3getENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_688ByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_688ByteSink5FlushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_688ByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_688ByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie10branchNextEPKhii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie11jumpByDeltaEPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie15findUniqueValueEPKhaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie25findUniqueValueFromBranchEPKhiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie4nextEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie6appendERNS_8ByteSinkEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8Iterator15truncateAndStopEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8IteratorC2EPKviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie8nextImplEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrie9readValueEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689BytesTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689ErrorCode5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689ErrorCodeD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689ErrorCodeD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689LocaleKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3212setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3212sortedInsertEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3214expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3214setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3215insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3215removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3216getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector3217removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector325_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector326assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector327setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector329removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector329retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector32C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector32C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector32D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector32D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector32eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6412setElementAtEli);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6414expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6414setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6415insertElementAtEliR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6416getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector6417removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector645_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector646assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector647setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector64C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector64C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector64D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector64D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_689UVector64eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_68eqERKNS_11StringPieceES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_68plERKNS_13UnicodeStringES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810CharString11lastIndexOfEc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810CharString13getDirSepCharEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810CharString7extractEPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810CharString8containsENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810CharString9cloneDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService12getTimestampEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService14countFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService14notifyListenerERNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService15acceptsListenerERKNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService15getVisibleIDMapER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService3getERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService7getNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810ICUService9isDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer10startIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer8endIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer8getIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer8getUModeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810Normalizer9getOptionEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810NormalizereqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810StringPair7isBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UCharsTrie13getNextUCharsERNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UCharsTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UCharsTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet10_toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet10hasStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet11containsAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet11getRangeEndEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet11stringsSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet12containsNoneERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet12containsNoneEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet13cloneAsThawedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet13findCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet13getRangeCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet13getRangeStartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet4sizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet4spanEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet6charAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet7indexOfEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet7isEmptyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8containsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8containsEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8containsEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8spanBackEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet8spanUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet9getStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet9serializeEPtiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6810UnicodeSeteqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Normalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Normalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Replaceable11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6811Replaceable5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812DateInterval17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812DateInterval5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812DateIntervaleqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812SharedObject11getRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812SharedObject20deleteIfZeroRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812SharedObject6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812SharedObject9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache10addHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache11_inProgressEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache11unusedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache12_isEvictableEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache12_nextElementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache16autoEvictedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache17_runEvictionSliceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache24handleUnreferencedObjectEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache27_computeCountOfItemsToEvictEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache5flushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache6_flushEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6812UnifiedCache8keyCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813BreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813EventListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey5getIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ICUServiceKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleBuilder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher7Builder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher7Builder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ParsePosition17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ParsePosition5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ResourceArray19internalGetResourceEPK12ResourceDatai);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ResourceArray8getValueEiRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813ResourceTable9findValueEPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813SimpleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeFilter9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString10doHashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString10unescapeAtERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString11countChar32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString11getChar32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString11lastIndexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString11moveIndex32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString13doCaseCompareEiiPKDsiij);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString13doLastIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString13doLastIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString13tempSubStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString14extractBetweenEiiRS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString14getChar32LimitEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString14getChar32StartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString17hasMoreChar32ThanEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString23doCompareCodePointOrderEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString6toUTF8ERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString6toUTF8EiiPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7extractEPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7extractEiiPciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7extractEiiPcj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7extractEiiPcjPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7indexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString7toUTF32EPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString8char32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString8doEqualsERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString8refCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString8unescapeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9doCompareEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9doExtractEiiPDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9doIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9doIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9getCharAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6813UnicodeString9getLengthEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePattern15getNumericValueERKNS0_4PartE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePattern15getPluralOffsetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePattern23autoQuoteApostropheDeepEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePattern4ParteqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePattern8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814MessagePatterneqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle10getVersionEPh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle11getStringExEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle11getStringExEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle12getIntVectorERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle16getVersionNumberEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle3getEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle3getEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle6getIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle6getKeyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle7getNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle7getSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle7getUIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle9getBinaryERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle9getLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814ResourceBundle9getStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814UnicodeFunctor10toReplacerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6814UnicodeFunctor9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815MaybeStackArrayIcLi40EE11getCapacityEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815MaybeStackArrayIcLi40EE13getArrayLimitEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815MaybeStackArrayIcLi40EE8getAliasEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl11composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl13getCanonValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl16getCanonStartSetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl16getDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl18getPreviousTrailCCEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl19getRawDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl20getFCD16FromNormDataEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl21isCanonSegmentStarterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl22hasDecompBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl23hasDecompBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815ServiceListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService22validateFallbackLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService3getERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ReorderingBuffer6equalsEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6816ReorderingBuffer6equalsEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817CanonicalIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringEnumeration5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringEnumerationeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringEnumerationneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder4NodeeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6817UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6818LocalePriorityList8localeAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6818UStringEnumeration17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6818UStringEnumeration5countER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6818UnicodeSetIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer216hasBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer217hasBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer27isInertEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6819FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822BytesDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822BytesDictionaryMatcher9transformEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator7getTextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator8getRulesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822SimpleLocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIterator9current32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6822UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6823StringCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6823StringCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6823StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6823UCharsDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6823UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6824ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6824ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6824ICUResourceBundleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_684CStrclEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_684IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_684IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_684IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_684IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_685Edits11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_685Edits8Iterator8toStringERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale11getBaseNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale13isRightToLeftEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale14createKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale14getDisplayNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale14getISO3CountryEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale15getISO3LanguageEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale15getKeywordValueEPKcPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale16getDisplayScriptERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale17getDisplayCountryERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale17getDisplayVariantERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale18getDisplayLanguageERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale21createUnicodeKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale7getLCIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686Locale8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686LocaleeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686UStack17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_686UStack6searchEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UObject17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector10elementAtiEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector6equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector7indexOfE8UElementia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector7indexOfEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector7indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector7toArrayEPPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_687UVector9elementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689BytesTrie12getNextBytesERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689BytesTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689BytesTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689BytesTrie8Iterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689ErrorCode13assertSuccessEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689ErrorCode9errorNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey13currentLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey15canonicalLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey4kindEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689LocaleKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector3211containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector3212containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector3217getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector326equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector327indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_689UVector6417getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6810UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6810UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6810UnicodeSetD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6813UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6813UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6813UnicodeFilterD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6810UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6810UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6810UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(locale_getKeywordsStart_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_countArrayItems_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getAlias_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getArrayItem_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getBinaryNoTrace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getIntVectorNoTrace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getPublicType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getResource_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getStringNoTrace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_read_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_UCharsToChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_asciiToUpper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrcpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrncpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_caseInsensitivePrefixMatch_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catclose_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catgets_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catopen_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charAge_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDigitValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDirection_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charFromName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charMirror_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charsToUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_cleanup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_countChar32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_digit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharTypes_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_errorName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_flushDefaultConverter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_foldCase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_forDigit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBidiPairedBracket_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBinaryPropertySet_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getCombiningClass_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataDirectory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataVersion_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDefaultConverter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getFC_NFKC_Closure_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getISOComment_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMaxValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMinValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getNumericValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyEnum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueEnum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getTimeZoneFilesDirectory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getUnicodeVersion_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getVersion_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_hasBinaryProperty_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_init_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDIgnorable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDPart_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDStart_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isISOControl_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDPart_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDStart_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaSpaceChar_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isMirrored_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUAlphabetic_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isULowercase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUUppercase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUWhiteSpace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isWhitespace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalnum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalpha_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isbase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isblank_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_iscntrl_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdefined_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdigit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isgraph_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_islower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isprint_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_ispunct_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isspace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_istitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isupper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isxdigit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcasecmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmpCodePointOrder_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memmove_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memset_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_releaseDefaultConverter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setAtomicIncDecFunctions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setDataDirectory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMemoryFunctions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMutexFunctions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setTimeZoneFilesDirectory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_shapeArabic_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCaseCompare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompareIter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindFirst_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindLast_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFoldCase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromJavaModifiedUTF8WithSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromPunycode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32WithSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8Lenient_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8WithSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromWCS_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strHasMoreChar32Than_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToJavaModifiedUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToLower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToPunycode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToTitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32WithSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8WithSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUpper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToWCS_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcasecmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcat_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmpCodePointOrder_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcspn_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strlen_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncasecmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncat_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmpCodePointOrder_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strpbrk_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrstr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strspn_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strstr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strtok_r_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChar32s_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateWChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_tolower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_totitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_toupper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrcpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrncpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescapeAt_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescape_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromUString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionToString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countParagraphs_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countRuns_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getBaseDirection_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClassCallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClass_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getCustomizedClass_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getDirection_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevelAt_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevels_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalMap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParaLevel_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraphByIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraph_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getProcessedLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingMode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getResultLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getText_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualMap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_invertMap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isInverse_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isOrderParagraphsLTR_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_openSized_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_orderParagraphsLTR_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderLogical_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderVisual_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setClassCallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setContext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setInverse_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setLine_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setPara_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingMode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReordered_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReverse_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_transform_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ublock_getCode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_countAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_current_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_first_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_following_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getBinaryRules_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getLocaleByType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatusVec_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatus_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_isBoundary_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_last_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_next_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openBinaryRules_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openRules_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_preceding_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_previous_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_refreshUText_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_safeClone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setText_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setUText_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_compareKeys_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_deleteKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_hashKeys_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_fold_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getTypeOrIgnorable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isCaseSensitive_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isSoftDotted_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullFolding_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullLower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullTitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullUpper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_tolower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_totitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toupper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getBreakIterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setBreakIterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_toTitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8FoldCase_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToLower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToTitle_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToUpper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uchar_swapNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_cleanupOne_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_registerCleanup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteBytes_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteSub_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_compareNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convertEx_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convert_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAliases_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countStandards_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_createConverter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_detectUnicodeSignature_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_enableCleanup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fixFileSeparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_flushCache_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromAlgorithmic_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUCountPending_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAlias_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAliases_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAvailableName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCCSID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCanonicalName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDefaultName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getFromUCallBack_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMaxCharSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMinCharSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getNextUChar_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getPlatform_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandardName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandard_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStarters_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getSubstChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getToUCallBack_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getUnicodeSet_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_countKnownConverters_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_getConverterName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripASCIIForCompare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripEBCDICForCompare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isAmbiguous_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isFixedWidth_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_load_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openAllNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openCCSID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openPackage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openStandardNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openU_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetFromUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetToUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_reset_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_safeClone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setDefaultName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFromUCallBack_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setToUCallBack_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swapAliases_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toAlgorithmic_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUCountPending_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_unload_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_usesFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_openFromSerialized_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_serialize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_looksLikeCollationBinary_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swapInverseUCA_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_getRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_get_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getValueWidth_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_get_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallU8Index_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalU8PrevIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_openFromBinary_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_toBinary_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_countCurrencies_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocaleAndDate_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigitsForUsage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigits_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getKeywordValuesForLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getNumericCode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getPluralName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrementForUsage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrement_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_isAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_openISOCurrencies_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_register_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_unregister_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_closeSwapper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getInfo_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getMemory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getRawMemory_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openChoice_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapperForInputData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_printError_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt16_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setAppData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setCommonData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setFileAccess_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapDataHeader_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapInvStringBlock_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udict_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_count_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_nextDefault_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_next_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openCharStringsEnumeration_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openFromStringEnumeration_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openUCharStringsEnumeration_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_reset_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unextDefault_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareCaselessUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareIChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareLong_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_count_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_deleteHashtable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_equals_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_find_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_get_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_geti_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashCaselessUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashIChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashLong_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iget_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igeti_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_initSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_init_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iput_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputi_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremove_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremovei_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_nextElement_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_openSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_put_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_puti_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeElement_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_remove_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removei_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyComparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyDeleter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyHasher_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setResizePolicy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueComparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueDeleter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToASCII_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_compare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_UTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicodeUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_UTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicodeUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_openUTS46_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toASCII_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toUnicode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_current32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_getState_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_next32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_previous32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setCharacterIterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setReplaceable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setState_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF16BE_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getContext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getDialectHandling_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyValueDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_languageDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_localeDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_openForContext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_regionDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptCodeDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_variantDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemBeginList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemEndList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_close_keyword_values_iterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_containsString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_count_keyword_values_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_createEmptyList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_deleteList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListFromEnum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getNext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_next_keyword_value_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_removeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_resetList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_reset_keyword_values_iterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguageFromHTTP_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_addLikelySubtags_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_canonicalize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_countAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_forLanguageTag_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getAvailable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getBaseName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCharacterOrientation_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCountry_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDefault_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayCountry_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeywordValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeyword_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayLanguage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScript_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayVariant_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Country_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Language_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOCountries_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOLanguages_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getKeywordValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLCID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLanguage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLineOrientation_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLocaleForLCID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getParent_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getScript_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getTableStringWithFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getVariant_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_isRightToLeft_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_minimizeSubtags_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openAvailableByType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywordList_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywords_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setDefault_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setKeywordValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLanguageTag_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_addLikelySubtags_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_canonicalize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_forLanguageTag_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getBaseName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKeywordValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getKnownCanonicalizedLocaleForTest_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getRegionForSupplementalData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_isCanonicalizedLocaleForTest_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_minimizeSubtags_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_toLanguageTag_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_lock_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_unlock_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_buildImmutable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPMap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPTrie_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_getRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_get_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_setRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_set_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_append_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_composePair_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getCombiningClass_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getDecomposition_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFCInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFDInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCCasefoldInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKDInstance_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getRawDecomposition_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryAfter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryBefore_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isInert_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isNormalized_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalizeSecondAndAppend_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_openFiltered_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_quickCheck_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_spanQuickCheckYes_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_compare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_concatenate_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalizedWithOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalized_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_next_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_normalize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_previous_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheckWithOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheck_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_add32_overflow_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_aestrncpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_asciitolower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_calloc_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ceil_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareASCIIPropertyNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareEBCDICPropertyNames_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareInvEbcdicAsAscii_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCIDPlatform_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToPosix_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_deleteUObject_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dlsym_func_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_eastrncpy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicFromAscii_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToAscii_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToLowercaseAscii_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdictolower_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fabs_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_floor_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmax_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmin_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmod_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_free_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getCharNameCharacters_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getDefaultLocaleID_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getInfinity_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getMaxCharNameLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getNaN_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getRawUTCtime_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getStaticCurrencyName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getUTCtime_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_int32Comparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isASCIILetter_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInfinite_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantUString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNaN_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNegativeInfinity_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isPositiveInfinity_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_itou_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_log_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_malloc_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maxMantissa_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_max_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maximumPtr_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_min_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_modf_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_mul32_overflow_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_parseCurrency_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pathIsAbsolute_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow10_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_realloc_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_round_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_sortArray_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stableBinarySearch_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strdup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stricmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strndup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strnicmp_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_syntaxError_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_timezone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_toupper_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_trunc_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_clear_cache_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzset_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint16Comparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint32Comparator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_cloneArray_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2Handler_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2WithRowIndexes_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compact_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getArray_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getRow_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_setValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_countArrayItems_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findResource_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findSubResource_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllItemsWithFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getBinary_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKeyWithFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getFunctionalEquivalent_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getIntVector_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getInt_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKeywordValues_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleByType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleInternal_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocale_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextResource_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getSize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKeyWithFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUInt_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8String_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getValueWithFallback_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionByKey_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumberInternal_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumber_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersion_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_hasNext_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_initStackObject_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openAvailableLocales_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirectFillIn_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirect_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openFillIn_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openNoDefault_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openU_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_resetIterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_breaksBetweenLetters_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_closeRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getCode_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getSampleString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScriptExtensions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScript_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getShortName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getUsage_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_hasScript_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isCased_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isRightToLeft_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_nextRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_openRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_resetRun_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_setRunText_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAllCodePoints_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_add_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyIntPropertyValue_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPattern_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPropertyAlias_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_charAt_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clear_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_cloneAsThawed_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_closeOver_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_compact_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complement_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAllCodePoints_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsNone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsSome_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_contains_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_equals_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_freeze_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItemCount_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItem_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRangeCount_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedSet_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_indexOf_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isEmpty_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isFrozen_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openEmpty_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPatternOptions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPattern_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllStrings_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeRange_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_remove_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_resemblesPattern_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAll_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retain_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serialize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serializedContains_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_setSerializedToOne_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_set_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_size_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBackUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBack_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_span_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_toPattern_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_openByType_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_prepare_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashCharsN_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashICharsN_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashUCharsN_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_char32At_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_copy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_current32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_equals_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_extract_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_freeze_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getNativeIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getPreviousNativeIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_hasMetaData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isLengthExpensive_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isWritable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_moveIndex32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_nativeLength_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32From_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openCharacterIterator_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openConstUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openReplaceable_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUChars_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUTF8_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUnicodeString_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32From_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_replace_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setNativeIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setup_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_appendCharSafeBody_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_back1SafeBody_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_nextCharSafeBody_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_prevCharSafeBody_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_data_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_entry_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_exit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_format_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_functionName_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getFunctions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getLevel_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setFunctions_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setLevel_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_vformat_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_cloneAsThawed_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enumForLeadSurrogate_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_freeze_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_fromUTrie_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32FromLeadSurrogateCodeUnit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8NextIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8PrevIndex_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_isFrozen_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openDummy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openFromSerialized_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_serialize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32ForLeadSurrogateCodeUnit_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_setRange32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_clone_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_close_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_defaultGetFoldingOffset_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_enum_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_get32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_getData_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_open_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_serialize_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_set32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_setRange32_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swapAnyVersion_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swap_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserializeDummy_68);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserialize_68);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6811StringPiece4nposE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6813ICUServiceKey16PREFIX_DELIMITERE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData14TRANSFORM_NONEE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData14TRIE_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData15TRIE_HAS_VALUESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData15TRIE_TYPE_BYTESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData16TRIE_TYPE_UCHARSE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData19TRANSFORM_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData21TRANSFORM_OFFSET_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6814DictionaryData21TRANSFORM_TYPE_OFFSETE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_686UMutex9gListHeadE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(icudt68_dat);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(utf8_countTrailBytes_68);

static void __attribute__((constructor(0))) init_stub_library() {
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_int64ToString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_integerToString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_stringToInteger_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toLowerCase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toUpperCase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_ESCAPE_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SKIP_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_STOP_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SUBSTITUTE_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_ESCAPE_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SKIP_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_STOP_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SUBSTITUTE_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z16android_icu_initv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z19android_icu_cleanupv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z20android_icu_registerv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z22android_icu_deregisterv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z25android_icu_is_registeredv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z33uscript_getSampleUnicodeString_6811UScriptCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10DeregisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration8RegisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMapD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Appendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Appendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Appendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Appendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810AppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810AppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString14appendPathPartENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString14ensureCapacityEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString15getAppendBufferEiiRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString20appendInvariantCharsEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString27ensureEndsWithFileSeparatorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString6appendEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString6appendEcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString8copyFromERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharString8truncateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810CharStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService11clearCachesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService17clearServiceCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService21reInitializeFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUService5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810ICUServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer11clearBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer12setIndexOnlyEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer13nextNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer17previousNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer4initEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7setModeE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810Normalizer9setOptionEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810NormalizerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810StringPairC2ERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie10branchNextEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie15findUniqueValueEPKDsaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie16nextForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie17firstForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie4nextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrie8nextImplEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UCharsTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UStringSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UStringSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10complementERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10complementEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10complementEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10complementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10createFromERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10setPatternEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet11exclusiveOrEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet11swapBuffersEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet12nextCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet13complementAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet13complementAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet13createFromAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet14releasePatternEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet15allocateStringsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet16removeAllStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet20ensureBufferCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet3addEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet3addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet3addEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet3addEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet3setEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet4_addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6addAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6addAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6freezeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6removeERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6removeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6removeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6retainEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6retainEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet6retainEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet7compactEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9closeOverEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9removeAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9retainAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSet9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2ERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6810UnicodeSetaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifier13notifyChangedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifierC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifierD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICUNotifierD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility13isUnprintableEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811LocaleBased12setLocaleIDsEPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer214getNFCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer214getNFDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer215getNFKCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer215getNFKDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811Normalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ReplaceableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811ReplaceableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPiece3setEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPiece4findES0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPiece7compareES0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPieceC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPieceC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811StringPieceC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811SymbolTableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6811SymbolTableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812CacheKeyBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812CacheKeyBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateInterval16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateIntervalC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateIntervalC2Edd);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateIntervalD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateIntervalD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812DateIntervalaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps12isIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps12isWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps14skipIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps14skipWhiteSpaceEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps14trimWhiteSpaceEPKDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps20isSyntaxOrWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812PatternProps8isSyntaxEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ResourceSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812ResourceSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812SharedObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812SharedObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812UnifiedCache11getInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812UnifiedCacheC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812UnifiedCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6812UnifiedCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratorC2ERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813BreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813EventListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813EventListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813EventListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKeyC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ICUServiceKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder10setVariantENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder11setLanguageENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder12setExtensionEcNS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder14setLanguageTagENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder15clearExtensionsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder9setLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder9setRegionENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilder9setScriptENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher6ResultC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher6ResultD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher6ResultaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder14setMaxDistanceERKNS_6LocaleES4_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder18setNoDefaultLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder21clearSupportedLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7BuilderC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7BuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcher7BuilderaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcherC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleMatcheraSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ParsePosition16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ParsePositionD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ParsePositionD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813PluralMapBase10toCategoryEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813PluralMapBase10toCategoryERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813PluralMapBase15getCategoryNameENS0_8CategoryE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ResourceValueD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813ResourceValueD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813SimpleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813SimpleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813SimpleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeFilter16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeFilterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString10padLeadingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString11padTrailingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString12fastCopyFromERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString13releaseBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString14copyFieldsFromERS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString16doCodepageCreateEPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString18cloneArrayIfNeededEiiaPPia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString19getTerminatedBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString20handleReplaceBetweenEiiRKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString4copyEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString4swapERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString4trimEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString5setToEPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString5setToEaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7replaceEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toLowerERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toLowerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toUpperERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7toUpperEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString7unBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8allocateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8doAppendEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8doAppendERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8foldCaseEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString8fromUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9doReplaceEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9doReplaceEiiRKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9doReverseEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9fromUTF32EPKii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9getBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9setCharAtEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeString9setToUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2EaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringC2Eiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6813UnicodeStringaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern10skipDoubleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern11copyStorageERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern13isArgTypeCharEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern13setParseErrorEP11UParseErrori);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern14skipIdentifierEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern14skipWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16addArgDoublePartEdiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern22inMessageFormatPatternEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern8isChoiceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern8isPluralEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern8isSelectEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern9isOrdinalEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePattern9postParseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814MessagePatternaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle13getNextStringEPPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle13getNextStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle13resetIteratorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle15getWithFallbackEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundle7getNextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2EP15UResourceBundleR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814ResourceBundleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814UnicodeFunctor16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814UnicodeFunctorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814UnicodeFunctorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814UnicodeMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6814UnicodeMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE12aliasInsteadEPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE17resetToStackArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE6resizeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EE8copyFromERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EEC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EEC2Ei10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EEC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EED2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EEaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815Normalizer2Impl7combineEPKti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815Normalizer2ImplD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815Normalizer2ImplD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815ServiceListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815ServiceListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815ServiceListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815SimpleFormatterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6815SimpleFormatteraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder5writeEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816BytesTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ICULocaleServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816LocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816LocaleKeyFactoryC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816LocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816LocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer10previousCCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer12appendZeroCCEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer12removeSuffixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer12skipPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer4initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer6insertEih);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer6removeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBuffer6resizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816UnifiedCacheBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6816UnifiedCacheBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator11cleanPiecesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator9getSourceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CanonicalIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorC2Eiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817CharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817DictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817DictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817ICUServiceFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817ICUServiceFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumeration5unextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumeration8setCharsEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumerationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder10equalNodesEPKvS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder14BranchHeadNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder14FinalValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder14ListBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder15SplitBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder18registerFinalValueEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder18writeBranchSubNodeEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder20deleteCompactBuilderEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder21IntermediateValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder4Node19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder8hashNodeEPKv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder8makeNodeEiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilder9writeNodeEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817StringTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder5writeEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6817UCharsTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818CharStringByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818CharStringByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818CharStringByteSinkC2EPNS_10CharStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818CharStringByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818CharStringByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocaleDisplayNamesD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocaleDisplayNamesD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocalePriorityList14orphanLocaleAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocalePriorityList4sortER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818LocalePriorityListD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory10getNFCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory11getNFKCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory14getFCCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory14getFCDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory15getNoopInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818Normalizer2Factory7getImplEPKNS_11Normalizer2E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumeration16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumeration5resetER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumerationC2EP12UEnumeration);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UStringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator5resetERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator9loadRangeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIterator9nextRangeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6818UnicodeSetIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6819FilteredNormalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6819FilteredNormalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820CheckedArrayByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820CheckedArrayByteSink5ResetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820CheckedArrayByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820CheckedArrayByteSinkC2EPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820CheckedArrayByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820StackUResourceBundleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820StackUResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6820umtx_initImplPreInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6821umtx_initImplPostInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822BytesDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822BytesDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache17populateFollowingEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache4seekEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache5resetEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache6nextOLEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10BreakCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10dumpTablesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10handleNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator10isBoundaryEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator14getBinaryRulesERj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCache5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator15DictionaryCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator18handleSafePreviousEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator22getLanguageBreakEngineEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator9followingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIterator9precedingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822RuleBasedBreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822SimpleLocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822SimpleLocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822SimpleLocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator10previous32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator10setIndex32Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator11hasPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator11nextPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator13next32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator6last32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator6next32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator7first32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIterator8setIndexEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6822UCharCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823FullCaseFoldingIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823StringCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UCharsDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UCharsDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendable14appendCodeUnitEDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6823UnicodeStringAppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ForwardCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ForwardCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ForwardCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ForwardCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ICUResourceBundleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ICUResourceBundleFactoryC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ICUResourceBundleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6824ICUResourceBundleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6828FilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6834SimpleFilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_684CStrC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_684CStrD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_684IDNA19createUTS46InstanceEjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_684IDNAD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_684IDNAD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits10addReplaceEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits12addUnchangedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator10readLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator17updateNextIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator21updatePreviousIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator4nextEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator6noNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8Iterator9findIndexEiaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits8IteratorC2EPKtiaa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits9copyArrayERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits9growArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685Edits9moveArrayERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685EditsD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685EditsaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_685EditsaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10getChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10getDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10getEnglishEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10getGermanyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10getItalianEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10setDefaultERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale11getJapaneseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale12canonicalizeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale12initBaseNameER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale14createFromNameEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale14getLocaleCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale14setFromPOSIXIDEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15createCanonicalEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15getCanadaFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15getISOCountriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15getISOLanguagesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15minimizeSubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale15setKeywordValueEPKcS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale16addLikelySubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale20getSimplifiedChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale21getTraditionalChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale4initEPKca);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale5getUKEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale5getUSEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale6getPRCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale7getRootEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8IteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8getChinaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8getItalyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8getJapanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale8getKoreaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getCanadaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getFranceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getGermanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getKoreanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getLocaleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686Locale9getTaiwanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleC2ENS0_11ELocaleTypeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleC2EPKcS2_S2_S2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686LocaleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UMutex7cleanupEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UMutex8getMutexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStack16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStack3popEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStack4popiEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_686UStackD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UMemorydaEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UMemorydlEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UMemorynaEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UMemorynwEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector10addElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector10addElementEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector10setDeleterEPFvPvE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector11setComparerEPFa8UElementS1_E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector12setElementAtEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector12setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector13removeElementEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector14ensureCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector15insertElementAtEPviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector15insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector15orphanElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector15removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector17removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector4sortEPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector5_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector5sortiER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector7setSizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVector9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687UVectoreqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_687unisets3getENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_688ByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_688ByteSink5FlushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_688ByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_688ByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie10branchNextEPKhii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie11jumpByDeltaEPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie15findUniqueValueEPKhaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie25findUniqueValueFromBranchEPKhiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie4nextEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie6appendERNS_8ByteSinkEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8Iterator15truncateAndStopEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8IteratorC2EPKviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie8nextImplEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrie9readValueEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689BytesTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689ErrorCode5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689ErrorCodeD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689ErrorCodeD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689LocaleKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3212setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3212sortedInsertEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3214expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3214setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3215insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3215removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3216getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector3217removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector325_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector326assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector327setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector329removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector329retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector32C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector32C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector32D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector32D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector32eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6412setElementAtEli);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6414expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6414setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6415insertElementAtEliR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6416getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector6417removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector645_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector646assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector647setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector64C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector64C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector64D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector64D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_689UVector64eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_68eqERKNS_11StringPieceES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_68plERKNS_13UnicodeStringES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810CharString11lastIndexOfEc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810CharString13getDirSepCharEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810CharString7extractEPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810CharString8containsENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810CharString9cloneDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService12getTimestampEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService14countFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService14notifyListenerERNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService15acceptsListenerERKNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService15getVisibleIDMapER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService3getERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService7getNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810ICUService9isDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer10startIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer8endIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer8getIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer8getUModeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810Normalizer9getOptionEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810NormalizereqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810StringPair7isBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UCharsTrie13getNextUCharsERNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UCharsTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UCharsTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet10_toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet10hasStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet11containsAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet11getRangeEndEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet11stringsSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet12containsNoneERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet12containsNoneEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet13cloneAsThawedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet13findCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet13getRangeCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet13getRangeStartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet4sizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet4spanEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet6charAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet7indexOfEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet7isEmptyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8containsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8containsEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8containsEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8spanBackEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet8spanUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet9getStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet9serializeEPtiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6810UnicodeSeteqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Normalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Normalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Replaceable11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6811Replaceable5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812DateInterval17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812DateInterval5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812DateIntervaleqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812SharedObject11getRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812SharedObject20deleteIfZeroRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812SharedObject6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812SharedObject9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache10addHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache11_inProgressEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache11unusedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache12_isEvictableEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache12_nextElementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache16_registerPrimaryEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache16autoEvictedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache17_runEvictionSliceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache24handleUnreferencedObjectEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache27_computeCountOfItemsToEvictEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache5flushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache6_flushEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6812UnifiedCache8keyCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813BreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813EventListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey5getIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ICUServiceKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleBuilder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher7Builder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher7Builder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813LocaleMatcher7isMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ParsePosition17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ParsePosition5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ResourceArray19internalGetResourceEPK12ResourceDatai);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ResourceArray8getValueEiRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813ResourceTable9findValueEPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813SimpleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeFilter9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString10doHashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString10unescapeAtERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString11countChar32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString11getChar32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString11lastIndexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString11moveIndex32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString13doCaseCompareEiiPKDsiij);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString13doLastIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString13doLastIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString13tempSubStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString14extractBetweenEiiRS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString14getChar32LimitEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString14getChar32StartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString17hasMoreChar32ThanEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString23doCompareCodePointOrderEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString6toUTF8ERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString6toUTF8EiiPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7extractEPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7extractEiiPciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7extractEiiPcj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7extractEiiPcjPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7indexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString7toUTF32EPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString8char32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString8doEqualsERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString8refCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString8unescapeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9doCompareEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9doExtractEiiPDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9doIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9doIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9getCharAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6813UnicodeString9getLengthEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePattern15getNumericValueERKNS0_4PartE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePattern15getPluralOffsetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePattern23autoQuoteApostropheDeepEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePattern4ParteqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePattern8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814MessagePatterneqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle10getVersionEPh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle11getStringExEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle11getStringExEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle12getIntVectorERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle16getVersionNumberEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle3getEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle3getEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle6getIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle6getKeyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle7getNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle7getSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle7getUIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle9getBinaryERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle9getLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814ResourceBundle9getStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814UnicodeFunctor10toReplacerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6814UnicodeFunctor9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815MaybeStackArrayIcLi40EE11getCapacityEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815MaybeStackArrayIcLi40EE13getArrayLimitEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815MaybeStackArrayIcLi40EE8getAliasEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl11composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl13getCanonValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl16getCanonStartSetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl16getDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl18getPreviousTrailCCEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl19getRawDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl20getFCD16FromNormDataEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl21isCanonSegmentStarterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl22hasDecompBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl23hasDecompBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815ServiceListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6815SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService22validateFallbackLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService3getERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ReorderingBuffer6equalsEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6816ReorderingBuffer6equalsEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817CanonicalIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringEnumeration5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringEnumerationeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringEnumerationneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder4NodeeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6817UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6818LocalePriorityList8localeAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6818UStringEnumeration17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6818UStringEnumeration5countER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6818UnicodeSetIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer216hasBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer217hasBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer27isInertEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6819FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822BytesDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822BytesDictionaryMatcher9transformEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator7getTextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator8getRulesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822SimpleLocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIterator9current32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6822UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6823StringCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6823StringCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6823StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6823UCharsDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6823UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6824ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6824ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6824ICUResourceBundleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_684CStrclEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_684IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_684IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_684IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_684IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_685Edits11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_685Edits8Iterator8toStringERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale11getBaseNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale13isRightToLeftEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale14createKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale14getDisplayNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale14getISO3CountryEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale15getISO3LanguageEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale15getKeywordValueEPKcPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale16getDisplayScriptERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale17getDisplayCountryERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale17getDisplayVariantERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale18getDisplayLanguageERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale21createUnicodeKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale7getLCIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686Locale8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686LocaleeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686UStack17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_686UStack6searchEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UObject17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector10elementAtiEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector6equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector7indexOfE8UElementia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector7indexOfEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector7indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector7toArrayEPPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_687UVector9elementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689BytesTrie12getNextBytesERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689BytesTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689BytesTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689BytesTrie8Iterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689ErrorCode13assertSuccessEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689ErrorCode9errorNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey13currentLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey15canonicalLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey4kindEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689LocaleKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector3211containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector3212containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector3217getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector326equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector327indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_689UVector6417getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6810UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6810UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6810UnicodeSetD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6813UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6813UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6813UnicodeFilterD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6810UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6810UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6810UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", locale_getKeywordsStart_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_countArrayItems_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getAlias_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getArrayItem_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getBinaryNoTrace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getIntVectorNoTrace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getPublicType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getResource_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getStringNoTrace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_read_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_UCharsToChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_asciiToUpper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrcpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrncpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_caseInsensitivePrefixMatch_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catclose_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catgets_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catopen_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charAge_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDigitValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDirection_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charFromName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charMirror_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charsToUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_cleanup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_countChar32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_digit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharTypes_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_errorName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_flushDefaultConverter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_foldCase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_forDigit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBidiPairedBracket_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBinaryPropertySet_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getCombiningClass_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataDirectory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataVersion_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDefaultConverter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getFC_NFKC_Closure_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getISOComment_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMaxValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMinValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getNumericValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyEnum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueEnum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getTimeZoneFilesDirectory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getUnicodeVersion_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getVersion_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_hasBinaryProperty_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_init_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDIgnorable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDPart_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDStart_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isISOControl_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDPart_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDStart_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaSpaceChar_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isMirrored_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUAlphabetic_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isULowercase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUUppercase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUWhiteSpace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isWhitespace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalnum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalpha_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isbase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isblank_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_iscntrl_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdefined_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdigit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isgraph_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_islower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isprint_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_ispunct_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isspace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_istitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isupper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isxdigit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcasecmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmpCodePointOrder_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memmove_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memset_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_releaseDefaultConverter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setAtomicIncDecFunctions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setDataDirectory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMemoryFunctions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMutexFunctions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setTimeZoneFilesDirectory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_shapeArabic_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCaseCompare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompareIter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindFirst_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindLast_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFoldCase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromJavaModifiedUTF8WithSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromPunycode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32WithSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8Lenient_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8WithSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromWCS_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strHasMoreChar32Than_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToJavaModifiedUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToLower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToPunycode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToTitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32WithSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8WithSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUpper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToWCS_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcasecmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcat_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmpCodePointOrder_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcspn_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strlen_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncasecmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncat_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmpCodePointOrder_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strpbrk_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrstr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strspn_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strstr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strtok_r_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChar32s_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateWChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_tolower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_totitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_toupper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrcpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrncpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescapeAt_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescape_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromUString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionToString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countParagraphs_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countRuns_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getBaseDirection_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClassCallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClass_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getCustomizedClass_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getDirection_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevelAt_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevels_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalMap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParaLevel_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraphByIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraph_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getProcessedLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingMode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getResultLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getText_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualMap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_invertMap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isInverse_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isOrderParagraphsLTR_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_openSized_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_orderParagraphsLTR_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderLogical_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderVisual_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setClassCallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setContext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setInverse_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setLine_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setPara_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingMode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReordered_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReverse_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_transform_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ublock_getCode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_countAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_current_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_first_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_following_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getBinaryRules_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getLocaleByType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatusVec_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatus_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_isBoundary_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_last_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_next_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openBinaryRules_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openRules_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_preceding_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_previous_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_refreshUText_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_safeClone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setText_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setUText_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_compareKeys_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_deleteKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_hashKeys_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_fold_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getTypeOrIgnorable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isCaseSensitive_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isSoftDotted_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullFolding_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullLower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullTitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullUpper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_tolower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_totitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toupper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getBreakIterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setBreakIterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_toTitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8FoldCase_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToLower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToTitle_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToUpper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uchar_swapNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_cleanupOne_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_registerCleanup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteBytes_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteSub_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_compareNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convertEx_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convert_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAliases_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countStandards_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_createConverter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_detectUnicodeSignature_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_enableCleanup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fixFileSeparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_flushCache_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromAlgorithmic_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUCountPending_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAlias_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAliases_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAvailableName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCCSID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCanonicalName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDefaultName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getFromUCallBack_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMaxCharSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMinCharSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getNextUChar_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getPlatform_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandardName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandard_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStarters_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getSubstChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getToUCallBack_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getUnicodeSet_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_countKnownConverters_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_getConverterName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripASCIIForCompare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripEBCDICForCompare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isAmbiguous_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isFixedWidth_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_load_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openAllNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openCCSID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openPackage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openStandardNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openU_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetFromUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetToUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_reset_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_safeClone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setDefaultName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFromUCallBack_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setToUCallBack_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swapAliases_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toAlgorithmic_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUCountPending_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_unload_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_usesFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_openFromSerialized_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_serialize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_looksLikeCollationBinary_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swapInverseUCA_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_getRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_get_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getValueWidth_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_get_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallU8Index_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalU8PrevIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_openFromBinary_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_toBinary_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_countCurrencies_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocaleAndDate_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigitsForUsage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigits_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getKeywordValuesForLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getNumericCode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getPluralName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrementForUsage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrement_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_isAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_openISOCurrencies_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_register_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_unregister_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_closeSwapper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getInfo_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getMemory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getRawMemory_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openChoice_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapperForInputData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_printError_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt16_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setAppData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setCommonData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setFileAccess_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapDataHeader_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapInvStringBlock_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udict_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_count_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_nextDefault_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_next_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openCharStringsEnumeration_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openFromStringEnumeration_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openUCharStringsEnumeration_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_reset_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unextDefault_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareCaselessUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareIChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareLong_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_count_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_deleteHashtable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_equals_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_find_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_get_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_geti_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashCaselessUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashIChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashLong_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iget_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igeti_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_initSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_init_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iput_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputi_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremove_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremovei_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_nextElement_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_openSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_put_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_puti_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeElement_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_remove_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removei_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyComparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyDeleter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyHasher_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setResizePolicy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueComparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueDeleter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToASCII_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_compare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_UTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicodeUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_UTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicodeUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_openUTS46_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toASCII_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toUnicode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_current32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_getState_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_next32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_previous32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setCharacterIterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setReplaceable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setState_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF16BE_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getContext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getDialectHandling_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyValueDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_languageDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_localeDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_openForContext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_regionDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptCodeDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_variantDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemBeginList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemEndList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_close_keyword_values_iterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_containsString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_count_keyword_values_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_createEmptyList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_deleteList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListFromEnum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getNext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_next_keyword_value_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_removeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_resetList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_reset_keyword_values_iterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguageFromHTTP_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_addLikelySubtags_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_canonicalize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_countAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_forLanguageTag_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getAvailable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getBaseName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCharacterOrientation_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCountry_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDefault_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayCountry_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeywordValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeyword_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayLanguage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScript_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayVariant_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Country_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Language_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOCountries_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOLanguages_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getKeywordValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLCID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLanguage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLineOrientation_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLocaleForLCID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getParent_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getScript_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getTableStringWithFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getVariant_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_isRightToLeft_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_minimizeSubtags_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openAvailableByType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywordList_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywords_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setDefault_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setKeywordValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLanguageTag_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_addLikelySubtags_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_canonicalize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_forLanguageTag_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getBaseName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKeywordValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getKnownCanonicalizedLocaleForTest_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getRegionForSupplementalData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_isCanonicalizedLocaleForTest_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_minimizeSubtags_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_toLanguageTag_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_lock_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_unlock_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_buildImmutable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPMap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPTrie_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_getRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_get_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_setRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_set_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_append_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_composePair_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getCombiningClass_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getDecomposition_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFCInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFDInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCCasefoldInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKDInstance_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getRawDecomposition_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryAfter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryBefore_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isInert_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isNormalized_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalizeSecondAndAppend_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_openFiltered_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_quickCheck_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_spanQuickCheckYes_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_compare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_concatenate_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalizedWithOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalized_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_next_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_normalize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_previous_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheckWithOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheck_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_add32_overflow_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_aestrncpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_asciitolower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_calloc_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ceil_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareASCIIPropertyNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareEBCDICPropertyNames_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareInvEbcdicAsAscii_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCIDPlatform_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToPosix_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_deleteUObject_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dlsym_func_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_eastrncpy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicFromAscii_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToAscii_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToLowercaseAscii_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdictolower_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fabs_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_floor_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmax_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmin_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmod_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_free_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getCharNameCharacters_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getDefaultLocaleID_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getInfinity_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getMaxCharNameLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getNaN_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getRawUTCtime_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getStaticCurrencyName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getUTCtime_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_int32Comparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isASCIILetter_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInfinite_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantUString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNaN_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNegativeInfinity_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isPositiveInfinity_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_itou_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_log_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_malloc_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maxMantissa_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_max_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maximumPtr_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_min_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_modf_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_mul32_overflow_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_parseCurrency_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pathIsAbsolute_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow10_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_realloc_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_round_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_sortArray_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stableBinarySearch_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strdup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stricmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strndup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strnicmp_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_syntaxError_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_timezone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_toupper_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_trunc_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_clear_cache_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzset_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint16Comparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint32Comparator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_cloneArray_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2Handler_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2WithRowIndexes_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compact_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getArray_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getRow_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_setValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_countArrayItems_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findResource_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findSubResource_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllItemsWithFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getBinary_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKeyWithFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getFunctionalEquivalent_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getIntVector_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getInt_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKeywordValues_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleByType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleInternal_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocale_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextResource_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getSize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKeyWithFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUInt_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8String_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getValueWithFallback_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionByKey_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumberInternal_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumber_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersion_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_hasNext_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_initStackObject_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openAvailableLocales_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirectFillIn_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirect_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openFillIn_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openNoDefault_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openU_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_resetIterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_breaksBetweenLetters_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_closeRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getCode_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getSampleString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScriptExtensions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScript_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getShortName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getUsage_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_hasScript_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isCased_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isRightToLeft_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_nextRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_openRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_resetRun_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_setRunText_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAllCodePoints_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_add_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyIntPropertyValue_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPattern_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPropertyAlias_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_charAt_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clear_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_cloneAsThawed_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_closeOver_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_compact_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complement_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAllCodePoints_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsNone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsSome_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_contains_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_equals_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_freeze_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItemCount_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItem_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRangeCount_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedSet_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_indexOf_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isEmpty_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isFrozen_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openEmpty_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPatternOptions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPattern_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllStrings_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeRange_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_remove_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_resemblesPattern_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAll_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retain_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serialize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serializedContains_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_setSerializedToOne_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_set_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_size_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBackUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBack_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_span_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_toPattern_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_openByType_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_prepare_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashCharsN_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashICharsN_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashUCharsN_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_char32At_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_copy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_current32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_equals_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_extract_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_freeze_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getNativeIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getPreviousNativeIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_hasMetaData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isLengthExpensive_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isWritable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_moveIndex32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_nativeLength_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32From_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openCharacterIterator_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openConstUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openReplaceable_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUChars_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUTF8_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUnicodeString_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32From_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_replace_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setNativeIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setup_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_appendCharSafeBody_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_back1SafeBody_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_nextCharSafeBody_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_prevCharSafeBody_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_data_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_entry_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_exit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_format_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_functionName_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getFunctions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getLevel_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setFunctions_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setLevel_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_vformat_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_cloneAsThawed_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enumForLeadSurrogate_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_freeze_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_fromUTrie_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32FromLeadSurrogateCodeUnit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8NextIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8PrevIndex_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_isFrozen_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openDummy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openFromSerialized_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_serialize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32ForLeadSurrogateCodeUnit_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_setRange32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_clone_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_close_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_defaultGetFoldingOffset_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_enum_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_get32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_getData_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_open_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_serialize_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_set32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_setRange32_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swapAnyVersion_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swap_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserializeDummy_68);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserialize_68);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6811StringPiece4nposE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6813ICUServiceKey16PREFIX_DELIMITERE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData14TRANSFORM_NONEE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData14TRIE_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData15TRIE_HAS_VALUESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData15TRIE_TYPE_BYTESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData16TRIE_TYPE_UCHARSE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData19TRANSFORM_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData21TRANSFORM_OFFSET_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6814DictionaryData21TRANSFORM_TYPE_OFFSETE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_686UMutex9gListHeadE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", icudt68_dat);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", utf8_countTrailBytes_68);
}
// clang-format on
